/* Class = "NSButtonCell"; title = "Play"; ObjectID = "4Er-yr-nHy"; */
"4Er-yr-nHy.title" = "Start";

/* Class = "NSTextFieldCell"; title = "20000 Hz"; ObjectID = "4Pv-BT-7XS"; */
"4Pv-BT-7XS.title" = "20000 Hz";

/* Class = "NSButtonCell"; title = "loop"; ObjectID = "EYF-ig-l7g"; */
"EYF-ig-l7g.title" = "Loop";

/* Class = "NSWindow"; title = "Sound Player"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Sound Player";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "JAG-kE-3p6"; */
"JAG-kE-3p6.title" = "Schließen";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Kaw-Ea-QAU"; */
"Kaw-Ea-QAU.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Frequency"; ObjectID = "WkU-MA-feA"; */
"WkU-MA-feA.title" = "Frequenz";

/* Class = "NSTabViewItem"; label = "Delay player"; ObjectID = "WvN-yL-Gmv"; */
"WvN-yL-Gmv.label" = "Zeitdehner";

/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "bSl-Jm-Av8"; */
"bSl-Jm-Av8.title" = "Lautstärke";

/* Class = "NSButtonCell"; title = "Set defaults"; ObjectID = "beE-Rx-rvf"; */
"beE-Rx-rvf.title" = "Standard";

/* Class = "NSTextFieldCell"; title = "Bandwidth"; ObjectID = "goK-Ie-7Xk"; */
"goK-Ie-7Xk.title" = "Bandbreite";

/* Class = "NSButtonCell"; title = "autoplay"; ObjectID = "jSb-NP-JUY"; */
"jSb-NP-JUY.title" = "Autostart";

/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "l9t-6E-OaO"; */
"l9t-6E-OaO.title" = "Lautstärke";

/* Class = "NSButton"; ibShadowedToolTip = "Show keyboard shortcuts"; ObjectID = "pPG-oN-O5z"; */
"pPG-oN-O5z.ibShadowedToolTip" = "Tasten zeigen";

/* Class = "NSTextFieldCell"; title = "3000 Hz"; ObjectID = "t4T-4G-WS8"; */
"t4T-4G-WS8.title" = "3000 Hz";

/* Class = "NSTabViewItem"; label = "Heterodyne"; ObjectID = "zeV-OW-D8A"; */
"zeV-OW-D8A.label" = "Mischer";

